/* 
  Localizable.strings
  XUAboutWindow

  Created by Charlie Monroe on 1/21/14.
  Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
*/

"Check out our other apps:" = "Dai un'occhiata alle nostre app:";
"Like Us on Facebook" = "Metti Mi Piace su Facebook";
"Contact Us" = "Contattaci";
